@charset "utf-8";
/* CSS Document */
/* css 重置 */
*{margin:0 auto; padding:0; list-style:none; }
body{ background:#fff; font-size:12px; font-family:"微软雅黑","宋体"; }
a{ text-decoration:none; color:#333;  }
a:link{ color:#333333; text-decoration:none;}
a:visited{color:#333333; text-decoration:none;}
a:hover{ color:#1974A1;  }
h1,h2,h3,p,ul,li,dl,dt,dd,img,input{margin:0; padding:0; list-style:none; border:0;}

/*重置浏览器的默认样式*/
/* 本例子css */
/*顶部固定条(topbar)*/
.clear{ clear:both}
#main{ width:1000px; height:auto;}
.topbar{ width:100%; height:35px; background:url(../images/topbg.jpg) repeat-x scroll 0 0 ; margin:0 auto;position: fixed; z-index: 80; _position: absolute; position: fixed;top: 0px; left: 0px; z-index: 9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop))}
.content{width:1000px;height:35px; line-height:35px; font-size:14px; color:#2181cf}
.con{float:left;height:35px; line-height:35px; font-size:14px; color:#2181cf; display:block; padding-left:20px;}
.conjg{float:left;height:35px; line-height:35px;width:45px;}
.con a:link{ color:#2181cf; text-decoration:none;}
.con a:visited{color:#2181cf; text-decoration:none;}
.sosuo{ padding-top:5px; float:left; display:block;}
.conbt{float:left;height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#2181cf; display:block;font-family:"微软雅黑"}
/*头部广告向上翻动*/
.picScroll-top{ width:210px;  overflow:hidden; position:relative;  border:0px solid #ccc; height:70px; }
.picScroll-top .hd{ overflow:hidden;  height:0px; background:#f4f4f4; padding:0 1px;  }
.picScroll-top .hd .prev,.picScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:0px;  overflow:hidden;
cursor:pointer; background:url("../images/icoLeft.gif") no-repeat;}
.picScroll-top .hd .next{ background:url("../images/icoRight.gif") no-repeat;  }
.picScroll-top .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:1px; zoom:1; }
.picScroll-top .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; cursor:pointer; }
.picScroll-top .hd ul li.on{ background-position:0 0; }
.picScroll-top .bd{ padding:2px;  }
.picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.picScroll-top .bd ul li{ margin:0 1px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picScroll-top .bd ul li .pic{ text-align:center; }
.picScroll-top .bd ul li .pic img{ width:210px; height:65px; display:block;  padding:1px; border:0px solid #ccc; }
.picScroll-top .bd ul li .pic a:hover img{ border-color:#999;  }		
/*头部广告(topad)*/
.topad{ width:995px; height:105px; padding-top:40px; margin:0 auto}
.topadl{ width:134px; height:101px; float:left}
.topadr{ width:860px;height:101px; float:left}
.topadrt{width:210px;height:70px; float:left; }
.topadrbtq{color:#717171; font-size:14px; display:block; float:left; width:250px;line-height:30px; overflow:hidden;}
.topbarbz{color:#717171; font-size:12px; display:block;  float:left; padding-right:5px;line-height:30px;}
.topbarbz a:link{ color:#717171; text-decoration:none;}
.topbarbz a:visited{color:#717171; text-decoration:none;}
.topbarbdian{ float:left;  height:5px;  width:5px;line-height:5px; padding-left:5px; padding-right:5px;padding-top:10px; #padding-top:13px; margin:0 auto; display: inline-block; #display: inline;}
/*导航条(NavBar)*/
.navbar{ width:100%; height:60px; background:url(../images/xhNavBarbg.jpg) no-repeat; margin: 0  auto;}
.navbarc{ width:950px;; height:60px; background:url(../images/xhNavBarbg.jpg) no-repeat; margin: 0  auto;}
.navbartext{font-size:14px; color:#FFFFFF;float:left; width:30px; padding:5px 0px 2px 30px;#padding:5px 0px 2px 35px;}
.navbarutext{width:22%;height:60px; float:left;}
.navbartexts{font-size:14px; color:#FFFFFF;float:left; width:30px; padding:5px 0px 2px 25px;#padding:5px 0px 2px 28px;}
.navbarutexts{width:33%;;height:60px; float:left;}
.navbar ul li{ display: inline-block; #display: inline;}
.navbar ul li span a:link{ color:#FFFFFF; text-decoration:none;}
.navbar ul li span a:visited{color:#FFFFFF; text-decoration:none;}
/*新闻头条*/
.newshead{ width:100%; height:112px; margin:0 auto; background:url(../images/xwtt.jpg) no-repeat;}
.newsheadjg{ width:auto;padding-top:5px;}
.newsheadt{ padding-left:70px; padding-top:10px; width:880px; height:41px; line-height:41px; font-size:34px; overflow:hidden; display:block; float:left ;color:#0E659B; font-weight:bold; text-align:center;font-family:"微软雅黑","宋体";}
.newsheadt span a:link{ color:#0E659B; text-decoration:none;}
.newsheadt span a:visited{color:#0E659B; text-decoration:none;}
.newsheadb{padding-left:95px; padding-top:5px; width:780px; height:40px; line-height:40px; font-size:12px;display:block; float:left; color:#333333; overflow:hidden; }
.newsheadbnr{ width:780px; overflow:hidden; padding-left:5px; display:block;float:left; text-align:center;}
.newsheadb span a:link{ color:#333333; text-decoration:none;}
.newsheadb span a:visited{color:#333333; text-decoration:none;}
.newsheadbtp{ width:80px; height:20px; padding-top:15px;float:left; }
/*轮播文字*/
.lbxw{ width:100%; height:305px; float:left}
.lbtp{ width:456px; height:283px; float:left}
.focusPic {height: 283px; overflow: hidden; margin-bottom: 20px; position: relative;}
.fpic {width: 456px; height: 283px; display: none; position: relative;}
.f_bg {background: url("../images/bginfo.png"); left: 0px; width: 456px; height: 40px; bottom: 0px; display: block; position: absolute; z-index: 10; _background: #000;}
.fpic img {}
.l_btn {background: url("../images/sports_m_02_1.png") 0px 0px; left: 6px; top: 110px; width: 35px; height: 35px; position: absolute; z-index: 1000; cursor: pointer; _background: none;}
.r_btn {background: url("../images/sports_m_03_1.png") 0px 0px; top: 110px; width: 35px; height: 35px; right: 6px; position: absolute; z-index: 1000; cursor: pointer; _background: none;
}
.fpic h3 {left: 10px; bottom: 7px; line-height: 20px; font-size: 12px; font-weight: normal; position: absolute; z-index: 100;}
.fpic h3 em {padding-right: 8px;}
.fpic h3 em a {font: 16px/30px "宋体"; font-size-adjust: none; font-stretch: normal;}
.fpic h3 span {font: 16px/30px "宋体"; font-size-adjust: none; font-stretch: normal;}
.fpic h3 a {color: rgb(255, 255, 255); font-size: 14px;}
.focusPic .btPhoto {margin: 0px 0px 0px 10px; width: 125px; height: 22px; right: 5px; bottom: 5px; position: absolute; z-index: 10;}
.btPhoto .bt02 {background: url("http://www.ha.xinhuanet.com/2015/sy/images/bg_datudian.gif") no-repeat -16px 0px; margin: 3px; width: 9px; height: 9px; float: left; display: inline; cursor: pointer;}
.btPhoto .current {background: url("http://www.ha.xinhuanet.com/2015/sy/images/bg_datudian.gif") no-repeat;
}
.btPhoto .bt01 {margin: 0px 5px; width: 23px; height: 19px; float: left;}
.btPhoto .bt09 {margin: 0px 5px; width: 23px; height: 19px; float: left;}
.btPhoto .bt01 img {border: currentColor; border-image: none; cursor: pointer;}
.btPhoto .bt09 img {border: currentColor; border-image: none; cursor: pointer;}
#bigpic {width: 456px; height: 283px; overflow: hidden;}
/*轮播右边文字*/
.lbnews{ width:330px; height:285px; float:left; padding-left:20px; padding-top:0px;}
.lbnewstzybt{ width:330px; height:24px; font-size:14px; color:#333333; overflow:hidden; font-weight:bold; float:left; line-height:24px;}
.lbnewszybt{ width:330px; height:24px; font-size:14px; color:#333333; overflow:hidden; font-weight:bold; float:left; line-height:24px;padding-top:5px; }
.lbnewscybt{width:330px; height:24px; font-size:14px; color:#333333; overflow:hidden; float:left; line-height:24px; padding-top:5px;}
.lbnews a:link{ color:#333333; text-decoration:none;}
.lbnews a:hover{color:#1974A1;}
.lbnews a:visited{color:#333333; text-decoration:none;}
/*轮播右边图文*/
.lbnewstw{width:162px; height:305px; float:left; padding-left:15px;}
/*头条结尾*/
.ttjw{width:97%; height:auto; margin:0 auto;float:left; border-top:#ADADAD 1px  dashed; padding-top:5px;}
.ttjwt{width:100%; height:40px; margin:0 auto; float:left;}
.ttjwtpic{width:auto; height:auto;padding-top:3px;  padding-left:10px; float:left;}
.ttjwtxpic{width:auto; height:auto; padding: 3px 1px; line-height:15px; float:inherit;}
.ttjwtzwz{width:auto; height:auto; font-size:14px; color:#346281; overflow:hiddens ; padding-top:3px; padding-left:5px; float:left;}
.ttjwtwz{width:auto; height:auto; font-size:14px; color:#346281; overflow:hiddens ; padding-top:3px; padding-left:10px; float:left }
.ttjwtwzjg{ padding:5px}
.ttjwt a:link{ color:#346281; text-decoration:none;}
.ttjwt a:visited{color:#346281; text-decoration:none;}
.ttjwb{width:100%; height:auto; margin:0 auto;float:left;}
/*新闻*/
.news_1{width:100%; height:710px; margin: 0 auto; float:left}
/*新闻左边*/
.news_1left{ width:350px; height:740px; float:left; }
/*河南要闻*/
.news_hnyw{width:350px; height:315px; float:left;}
/*新闻标题图片*/
.news_pic{width:310px; height:auto; float:left;}
/*新闻点*/
.news_dian{width:5px; height:5px; float:left;#display: inline;#padding-top:10px; }
/*新闻大标题(14号)*/
.news_dbt{ width:330px; height:22px; float:left; font-size:14px;  font-weight:bold; color:#555555; overflow:hidden;line-height:22px;  padding-top:5px;}
.news_dbt li span a:link{ color:#555555; text-decoration:none;}
.news_dbt li span a:visited{color:#555555; text-decoration:none;}
/*新闻小标题（14号）*/
.news_xbt{width:330px; height:22px; float:left; font-size:14px; color:#333333; overflow:hidden; line-height:22px;padding-top:5px; }
.news_xbt li span a:link{ color:#333333; text-decoration:none;}
.news_xbt li span a:visited{color:#333333; text-decoration:none;}
.news_jg{ padding-left:10px;}
/*新华社专稿*/
.news_xhszg{width:350px; height:155px; float:left;}
/*特别关注*/
.news_tbgz{width:350px; height:145px; float:left;}

/*新闻右边*/
.news_1right{width:650px; height:740px; float:left;}
/*今日热点*/
.news_jrrd{width:650px; height:240px; float:left;}
.news_cpic{width:650px; height:auto; float:left;}
.picturelist{ width:255px; height:185px; float:left; }
.list_pic {width: 255px; overflow: hidden; margin-top: 5px; _display: inline-block; float:left;}
.list_pic li {float: left; display: inline;}
.list_pic .img a img {float: left;}
.list_pic .name {text-align: center; line-height: 18px;}
.list_pic .name a {font-size: 12px;}
.list_pic .name2 {width: 100%; height: 36px; text-align: center; line-height: 18px; overflow: hidden; padding-top: 3px; float: left;}
.list_pic .name2 a {font-size: 12px;}
.left_pic {margin-bottom: 5px;}
.left_pic2 {margin-left: 1px;}
.left_pic li {margin: 0px 3px; width: 120px; height: 80px; position: relative; padding-top:5px;}
.left_pic li .bg {background: rgb(0, 0, 0); left: 0px; width: 100%; height: 22px; bottom: 0px; position: absolute; z-index: 10; opacity: 0.4;}
.left_pic li .name {left: 0px; width: 100%; height: 22px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 22px; overflow: hidden; position: absolute; z-index: 11;}
.left_pic li .name a {color: rgb(255, 255, 255);}
.nrlist{ width:340px; height:185px; padding-left:1px; float:left}
.nrlistc{ width:380px; height:185px; padding-left:10px; float:left}
/*新闻小标题长（14号）*/
.news_xbtc{width:360px; height:22px; float:left; font-size:14px; color:#333333; overflow:hidden; line-height:22px;padding-top:5px; }
.news_xbtc li span a:link{ color:#333333; text-decoration:none;}
.news_xbtc li span a:visited{color:#333333; text-decoration:none;}

/*视频高端访谈*/
.slideTxtBox{ width:610px; border:0px solid #ddd; text-align:left; float:left; height:210px;}
.slideTxtBox .hd{ height:30px; line-height:30px;  padding:0 20px; border-bottom:1px solid #ddd;  position:relative;  }
.slideTxtBox .hd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;}
.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;}
.slideTxtBox .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
/*视频高端访谈*/
.news_spgdft{width:650px; height:240px; float:left;}
.news_sxt{width:15px; height:18px;line-height:18px; padding-left:5px;}

.news_spgdftgj{height:10px;}
/*视频*/
.news_sp{width:650px; height:200px; float:left;}
/*高端访谈*/
.news_gdft{width:650px; height:200px; float:left;}
/*独家*/
.news_dj{width:650px; height:240px; float:left;}


/*中间广告向上翻动*/
.centerpicScroll-top{ width:1000px;  overflow:hidden; position:relative;  height:80px; }
.centerpicScroll-top .hd{ overflow:hidden;  height:0px; padding:0 1px;  }
.centerpicScroll-top .hd .prev,.centerpicScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:0px;  overflow:hidden;
cursor:pointer; background:url("../images/icoLeft.gif") no-repeat;}
.centerpicScroll-top .hd .next{ background:url("../images/icoRight.gif") no-repeat;  }
.centerpicScroll-top .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:1px; zoom:1; }
.centerpicScroll-top .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; cursor:pointer; }
.centerpicScroll-top .hd ul li.on{ background-position:0 0; }
.centerpicScroll-top .bd{ padding:2px;   }
.centerpicScroll-top .bd ul{ overflow:hidden; zoom:1; }
.centerpicScroll-top .bd ul li{ margin:0 1px; float:left; _display:inline; overflow:hidden; text-align:center;}
.centerpicScroll-top .bd ul li .pic{ text-align:center; }
.centerpicScroll-top .bd ul li .pic img{ width:1000px; height:80px; display:block; border:none; padding:1px;  }
.centerpicScroll-top .bd ul li .pic a:hover img{   }		
/*中间广告*/
.ggjg{ width:100%; height:10px; float:left;}
.centeradx{width:1000px;height:80px; float:left;}
/*舆情监督*/
.yqjd{ width:100%; height:355px; float:left; margin: 0  auto; padding-top:5px;}
.yqjd_bttp{ width:98%; height:40px; float:left; padding-left:10px;border-bottom:#cccccc 1px groove; margin:0 auto;}
.yqjd_ljz{ height:20px; line-height:20px; padding-left:20px; float:left; font:12px;}
.yqjd_lwzjz{ height:5px; line-height:20px; padding-left:20px; float: right; font:12px; padding-top:15px;}
.yqjd_yqk{ width:98%; height:305px; float:left; }
.news_yqsp{width:300px; height:300px; float:left; padding-left:10px;padding-top:5px;}
.news_hnyq{width:350px; height:300px; float:left;padding-left:10px; padding-top:5px;}
.yqtw{ width:310px; height:75px; float:left;padding-bottom:1px; padding-top:10px; padding-left:10px; padding-right:10px;}
.yqtw_t{ width:115px; height:75px; float:left}
.yqtw_w{ width:165px; height:55px; float:left; overflow:hidden ; padding-top:20px;  padding-left:10px;}
.yqtw_w  span a:link{ color:#A34F17; text-decoration:none;}
.yqtw_w  span a:visited{color:#A34F17; text-decoration:none;}

.yqjd_yqphb{ width:300px; height:290px; float:left;padding-left:10px;padding-top:5px;}
/*炫图热图*/
/*炫图热图滚动*/
.multipleColumn{ overflow:hidden; position:relative; width:655px;  border:0px solid #ccc; padding-top:5px;}
.multipleColumn .hd{ overflow:hidden;  height:30px; padding:0 10px;  border-bottom:1px solid #ccc;  }
.multipleColumn .hd .prev,.multipleColumn .hd .next{ display:block;  width:25px; height:19px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;cursor:pointer; background:url("../images/icoLeft1.jpg") no-repeat;}
.multipleColumn .hd .next{ background:url("../images/icoRight1.jpg") no-repeat;  }
.multipleColumn .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.multipleColumn .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle1.gif") 0 -0px no-repeat; }
.multipleColumn .hd ul li.on{ background-position:0 0; }

.multipleColumn .bd{ padding:10px; overflow:hidden;  }
.multipleColumn .bd ul{ overflow:hidden; zoom:1; width:340px;  float:left; _display:inline;  }
.multipleColumn .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.multipleColumn .bd ul li .pic{ text-align:center; }
.multipleColumn .bd ul li .pic img{ width:148px; height:92px; display:block;  padding:2px; border:1px solid #ccc; }
.multipleColumn .bd ul li .pic a:hover img{ border-color:#999;  }
.multipleColumn .bd ul li .title{line-height:24px;}
.multipleColumn .bd ul li .title a:link{ color:#003366; text-decoration:none;}
.multipleColumn .bd ul li .title a:visited{color:#003366; text-decoration:none;}

.xtrt{ width:100%; height:310px; margin:0 auto;float:left}
/*炫图左*/
.xtrt_l{ width:655px; height:310px; float:left;}
/*炫图右*/
.xtrt_r{ width:335px; height:310px; float:left; }
.xtrt_rbt{width:325px; height:40px; float:left;padding-left:10px;}
.xtrt_rtp{ width:335px; height:auto}
.slideBox{ width:335px; height:250px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{ width:355px; height:250px; display:block; #display:inline-block;  }
/*社会民生*/
.shms{ width:100%; height:475px; float:left; margin:0 auto; padding-top:10px;}
.shms_bt{ width:100%; height:50px; float:left;}
.shms_nrl{ width:320px; height:450px; float:left ; }
.shms_nrc{ width:315px; height:450px; float:left;padding-left:5px;}
.shms_nrr{ width:295px; height:450px; float:left;padding-left:25px;}
.shms_nrt{ width:320px; height:225px; float:left}
.shms_nrb{ width:320px; height:225px; float:left}


.news_hnzw{width:320px; height:225px; float:left;padding-left:10px;}
.news_sn{width:320px; height:225px; float:left;padding-left:10px;}
/*文化*/
.news_wh{width:320px; height:225px; float:left;}
/*教育*/
.news_jy{width:320px; height:225px; float:left;}
/*网群*/
.news_wq{width:330px; height:225px; float:left;}
/*社会新闻*/
.news_shxw{width:320px; height:225px; float:left;}
.news_shxw_wz{width:320px; height:225px; float:left;padding-left:10px;}

.shxwpic{ width:320px; height:285px; float:left;}
.shxwpic_l{ width:120px; height:120px; float:left; padding-left:20px; padding-top:10px; padding-bottom:10px;padding-right:10px;}
.shxwpic_l .title{text-align:center; padding-top:5px;}
.shxwpic_l .pic{ text-align:center; }
.shxwpic_l .pic img{ width:120px; height:85px; display:block;  padding:1px; border:0px solid #ccc; }
.shxwpic_l .pic a:hover img{ border-color:#999;  }		

.mstw{ width:320px; height:75px; padding:5px; float:left}
.mstw_t{ width:115px; height:75px; float:left}
.mstw_w{ width:165px; height:55px; float:left; overflow:hidden ; padding-top:20px;  padding-left:10px;}
.mstw_w  span a:link{ color:#A34F17; text-decoration:none;}
.mstw_w  span a:visited{color:#A34F17; text-decoration:none;} 
/*新闻小标题小字（12号）*/
.news_xbtxz{width:300px; height:20px; float:left; font-size:12px; color:#333333; overflow:hidden; line-height:20px;padding-top:5px; }
.news_xbtxz li span a:link{ color:#333333; text-decoration:none;}
.news_xbtxz li span a:visited{color:#333333; text-decoration:none;}
/*新闻小标题小字（12号）*/
.news_xbtxzx{width:220px; height:20px; float:left; font-size:12px; color:#333333; overflow:hidden; line-height:20px;padding-top:5px; }
.news_xbtxzx li span a:link{ color:#333333; text-decoration:none;}
.news_xbtxzx li span a:visited{color:#333333; text-decoration:none;}
/*文化教育*/
.xslideTxtBox{ width:320px; border:0px solid #ddd; text-align:left; float:left; height:226px;}
.xslideTxtBox .hd{ height:30px; line-height:30px;  padding:0 5px; border-bottom:1px solid #ddd;  position:relative;  }
.xslideTxtBox .hd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;}
.xslideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;}
.xslideTxtBox .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
/*经济消费*/
.jjxf{ width:100%; height:580px; float:left; margin:0 auto}
.jjxf_bt{ width:100%; height:50px; float:left;}
.jjxf_nrl{ width:320px; height:550px; float:left; }
.jjxf_nrc{ width:315px; height:550px; float:left;padding-left:5px;}
.jjxf_nrr{ width:295px; height:550px; float:left;padding-left:25px;}
.jjxf_nrt{ width:320px; height:233px; float:left;}
.jjxf_nrtrt{ width:320px; height:236px; float:left;}
.jjxf_nrtt{ width:320px; height:330px; float:left;}
.jjxf_nrb{ width:320px; height:315px; float:left;}
/*旅游*/
.news_ly{width:320px; height:330px; float:left;padding-left:3px; padding-top:10px;}
/*财经*/
.news_cj{width:320px; height:217px; float:left;padding-left:3px; padding-top:10px;}
/*房产*/
.news_fc{width:320px; height:312px; float:left;padding-left:3px; padding-top:9px;}
/*健康*/
.news_jk{width:320px; height:217px; float:left;padding-left:10px; padding-top:10px;}
/*汽车*/
.news_qc{width:320px; height:312px; float:left;padding-left:3px; padding-top:10px;}
/*旅游文字*/
.news_ly_wz{width:320px; height:225px; float:left;padding-left:10px;}
/*旅游图片*/
.lypic{ width:320px; height:300px; float:left;}
.lypic_l{ width:135px; height:125px; float:left; padding-left:10px; padding-top:10px; padding-bottom:10px;padding-right:10px;}
.lypic_l .title{text-align:center; padding-top:5px;}
.lypic_l .pic{ text-align:center; }
.lypic_l .pic img{ width:135px; height:85px; display:block;  padding:1px; border:0px solid #ccc; }
.lypic_l .pic a:hover img{ border-color:#999;  }	
.yhpicturelist{ width:320px; height:100px; float:left; }
/*一行图片*/
.yhnrlist{ width:303px; height:180px; padding-left:12px; float:left}
.yhlist_pic {width: 310px; overflow: hidden; margin-top: 5px; _display: inline-block; float:left;}
.yhlist_pic li {float: left; display: inline;  padding-left:3px;}
.yhlist_pic .img a img {float: left;}
.yhlist_pic .name {text-align: center; line-height: 18px;}
.yhlist_pic .name a {font-size: 12px;}
.yhlist_pic .name2 {width: 100%; height: 36px; text-align: center; line-height: 18px; overflow: hidden; padding-top: 3px; float: left;}
.yhlist_pic .name2 a {font-size: 12px;}
.yhleft_pic {margin-bottom: 5px;}
.yhleft_pic2 {margin-left: 1px;}
.yhleft_pic li {margin: 0px 3px; width: 140px; height: 80px; position: relative; padding-top:5px; }
.yhleft_pic li .bg {background: rgb(0, 0, 0); left: 10px; width: 94%; height: 22px; bottom: 0px; position: absolute; z-index: 10; opacity: 0.4; }
.yhleft_pic li .name {left: 0px; width: 100%; height: 22px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 22px; overflow: hidden; position: absolute; z-index:13;}
.yhleft_pic li .name a {color: rgb(255, 255, 255);}
/*生活娱乐*/
.shyl{ width:100%; height:630px; float:left; margin:0 auto}
.shyl_bt{ width:100%; height:50px; float:left;}
.shyl_nrl{ width:320px; height:570px; float:left; }
.shyl_nrc{ width:315px; height:570px; float:left;padding-left:5px;}
.shyl_nrr{ width:295px; height:570px; float:left;padding-left:25px;}
.shyl_nrt{ width:320px; height:365px; float:left;}
.shyl_nrtd{ width:320px; height:165px; float:left;}
.shyl_nrtc{ width:320px; height:365px; float:left;}
.shyl_nrtt{ width:320px; height:570px; float:left;}
.shyl_nrtcc{ width:320px; height:220px; float:left;}
.shyl_nrb{ width:320px; height:350px; float:left;}
.shyl_nrbx{ width:320px; height:205px; float:left;}
/*体育*/
.news_ty{width:320px; height:355px; float:left;padding-left:10px; padding-top:10px;}
/*时尚*/
.news_ss{width:320px; height:215px; float:left;padding-left:10px; padding-top:10px;}
/*时尚文字*/
.news_sswz{width:320px; height:170px; float:left;padding-left:10px; padding-top:10px;}
/*娱乐播报*/
.news_ylbb{width:320px; height:355px; float:left;padding-left:10px; padding-top:10px;}
/*娱乐播报图片*/
.news_lybbpic{width:320px; height:250px; float:left;padding-left:10px; padding-top:10px;}
/*饮食*/
.news_ys{width:320px; height:340px; float:left;padding-left:10px; padding-top:10px;}

.oyhpicturelist{ width:320px; height:140px; float:left; }
.oyhnrlist{ width:320px; height:185px; padding-left:10px; float:left}
.oyhlist_pic {width: 320px; overflow: hidden; margin-top: 5px; _display: inline-block; float:left;}
.oyhlist_pic li {float: left; display: inline;  padding-left:10px;}
.oyhlist_pic .img a img {float: left;}
.oyhlist_pic .name {text-align: center; line-height: 18px;}
.oyhlist_pic .name a {font-size: 12px;}
.oyhlist_pic .name2 {width: 100%; height: 36px; text-align: center; line-height: 18px; overflow: hidden; padding-top: 3px; float: left;}
.oyhlist_pic .name2 a {font-size: 12px;}
.oyhleft_pic {margin-bottom: 5px;}
.oyhleft_pic2 {margin-left: 1px;}
.oyhleft_pic li {margin: 0px 3px; width: 305px; height: 125px; position: relative; padding-top:5px; }
.oyhleft_pic li .bg {background: rgb(0, 0, 0); left: 10px; width: 97%; height: 22px; bottom: 0px; position: absolute; z-index: 10; opacity: 0.4; }
.oyhleft_pic li .name {left: 0px; width: 100%; height: 22px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 22px; overflow: hidden; position: absolute; z-index:13;}
.oyhleft_pic li .name a {color: rgb(255, 255, 255);}
/*时尚图片*/
.sspic{ width:320px; height:185px; float:left;}
.sspic_l{ width:135px; height:125px; float:left; padding-left:10px; padding-top:10px; padding-bottom:10px;padding-right:10px;}
.sspic_l .title{text-align:center; padding-top:5px;}
.sspic_l .pic{ text-align:center; }
.sspic_l .pic img{ width:135px; height:115px; display:block;  padding:1px; border:0px solid #ccc; }
.sspic_l .pic a:hover img{ border-color:#999;  }	
/*娱乐播报图片*/
.ylbbpic{ width:320px; height:195px; float:left;}
.ylbbpic_l{ width:135px; height:125px; float:left; padding-left:10px; padding-top:10px; padding-bottom:10px;padding-right:10px;}
.ylbbpic_l .title{text-align:center; padding-top:5px;}
.ylbbpic_l .pic{ text-align:center; }
.ylbbpic_l .pic img{ width:135px; height:115px; display:block;  padding:1px; border:0px solid #ccc; }
.ylbbpic_l .pic a:hover img{ border-color:#999;  }

/*饮食图片*/
.yspic{ width:320px; height:140px; float:left; padding-top:10px;}
.yspic_l{ width:95px; height:130px; float:left; padding-left:10px; padding-top:10px; padding-bottom:10px;padding-right:10px;}
.yspic_l .title{text-align:center; padding-top:5px; height:32px; overflow:hidden; font-size:12px;}
.yspic_l .pic{ text-align:center; }
.yspic_l .pic img{ width:95px; height:90px; display:block;  padding:1px; border:0px solid #ccc; }
.yspic_l .pic a:hover img{ border-color:#999;  }
.ys_l{ width:100px; height:140px; float:left; }
.ys_r{ width:205px; height:100px; float:left; padding-left:10px; }

/*e站*/
.part {clear:both;}
.xhez { overflow:hidden; _display:inline-block; width:980px; height:auto; float:left; padding-bottom:3px; }
.xhez .tab_title { height:38px; background:url(http://www.xinhuanet.com/home/new/images/common_v1.gif) 0 -567px repeat-x; overflow:hidden; }
.xhez .tab_title .tit { background:url(http://www.xinhuanet.com/home/new/images/common_v1.gif) -209px -313px no-repeat; float:left; width:100px; height:38px; }
.xhez .tab_title .tit a { float:left; width:100px; height:38px; }
.xhez .tab_title ul { overflow:hidden; _display:inline-block; float:left;}
.xhez .tab_title li { float:left; height:38px;  line-height:38px; font:bold 15px/38px "微软雅黑"; text-align:center; color:#16507e; }
.xhez .tab_title li a { float:left; padding:0 10px; height:38px; line-height:38px; font:bold 15px/38px "微软雅黑"; text-align:center; color:#16507e; }
.xhez .tab_title li a:hover, .xhez .tab_title li.active a { border:1px solid #ccc; border-bottom:none; height:38x; line-height:20px; color:#1e3c7a; background:#fff; padding:0 9px;  font:bold 15px/38px "微软雅黑";}
.xhez .tab_box { overflow:hidden; _display:inline-block; }
.xhez .tab_box .tab_box_content { display:none; padding:2px; background-color:#e7e7e7 }
.xhez .tab_box .tab_box_content a { color:#122E67; margin:0 7px; font-size:12px; line-height:24px; }
/*版权*/
.bq{ width:100%; height:85px; float:left; margin:0 auto;}
.bqjg{ width:100%; padding-top:10px; float:left; margin: 0 auto;}







	
